## sogo 5.8.3

=== debian/changelog ===
sogo (5.8.3-1bit1) unstable; urgency=medium

  * New upstream release.
  * Bump libsope-dev Build-Dep to >= 5.8.3.
  * Update copyright years.
  * Update source lintian overrides.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 02 Jun 2023 10:47:40 +0200

sogo (5.8.2-1bit2) unstable; urgency=medium

  * Bump libsope-dev Build-Dep to >= 5.8.2.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 19 May 2023 11:50:30 +0200

sogo (5.8.2-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 24 Apr 2023 23:08:09 +0200

sogo (5.8.0-1bit1) unstable; urgency=medium

  * New upstream release.
    - fixes sync CalDAV/CardDAV sync errors (closes: #1023177).
  * Update watch file with new download URL.
  * Drop destination-calendars-of-new-components.patch.
  * Update copyright years.
  * Refresh patches.
  * Bump libsope-dev Build-Dep to >= 5.8.0.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sun, 01 Jan 2023 12:17:11 +0100

sogo (5.7.1-1bit3) unstable; urgency=medium

  * Add upstream patch to fix destination dropdown for new Calendar
    components.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 29 Oct 2022 16:26:29 +0200

sogo (5.7.1-1bit2) unstable; urgency=medium

  * changed key WOPort in /var/lib/sogoeas/GNUstep/Defaults/sogod.plist for eas
    + from 30000 to 127.0.0.1:30000, libsope1 needs the ip address since 5.7.1

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 15 Oct 2022 17:01:48 +0200

sogo (5.7.1-1bit1) unstable; urgency=medium

  * New upstream release.
  * Bump libsope-dev Build-Dep to >= 5.7.1.
  * Update source lintian overrides.
  * Refresh patches.
  * Lower the number of expected test failures to 2.
  * Override dh_auto_test to make tests non-fatal on BE arches.
    The sogotest tool that runs the unit test fails on big endian
    architectures. While this is investigated, make tests non-fatal
    on those environments.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 03 Oct 2022 12:35:30 +0200

sogo (5.7.0-1bit1) unstable; urgency=medium

  * New upstream release.
  * Bump libsope-dev Build-Dep to >= 5.7.0.
  * Update source lintian overrides.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 13 Jun 2022 15:11:32 +0200

sogo (5.6.0-1bit2) unstable; urgency=medium

  * Built against wbxml2-0.11.8+dfsg.
  * Removed manual entry libwbxml2-0 from build dependencies.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 30 May 2022 08:40:57 +0200

sogo (5.6.0-1bit1) unstable; urgency=medium

  * New upstream release.
  * Bump libsope-dev Build-Dep to >= 5.6.0.
  * Bump libwbxml2-dev Build-Dep to >= 0.11.8.
  * Refresh patches.
  * Update source lintian overrides.
  * Add NEWS entry with upgrade instructions for 5.6.0.
  * Update the number of failing patches from 3 to 5.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 16 May 2022 16:46:00 +0200

sogo (5.5.1-1bit2) unstable; urgency=medium

  * Made my own logrotate config file without the su command, it does not work.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 07 Feb 2022 08:31:03 +0100

sogo (5.5.1-1bit1) unstable; urgency=medium

  * New upstream release.
  * Bump libsope-dev Build-Dep to >= 5.5.1.
  * Refresh patch.
  * Update source lintian overrides.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 05 Feb 2022 09:39:20 +0100

sogo (5.5.0-1bit1) unstable; urgency=medium

  * New upstream release.
  * Bump libsope-dev Build-Dep to >= 5.5.0.
  * Removed recursive-privilege-change in postinst.
  * Refresh patch.
  * Update source lintian overrides.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Thu, 20 Jan 2022 15:13:38 +0100

sogo (5.4.0-0bit1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch.
  * Bump libsope-dev Build-Dep to >= 5.4.0.
  * Updated lintian overrides.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 31 Dec 2021 15:26:05 +0100
