=== debian/control ===
Source: sogo
Priority: optional
Maintainer: Daniel Betschart <daniel.betschart@betschart-it.ch>
Build-Depends: debhelper-compat (= 12),
 gobjc,
 libgnustep-base-dev,
 libssl-dev,
 libcurl4-openssl-dev,
 liblasso3-dev (>= 2.3.5),
 libldap2-dev,
 libmemcached-dev,
 libsbjson-dev,
 libsope-dev (>= 5.8.3),
 libxml2-dev,
 libsodium-dev (>= 1.0.9),
 liboath-dev,
 libzip-dev,
 libytnef0-dev (>= 1.9.3),
 libwbxml2-dev (>= 0.11.8),
 pkg-config,
 python3
Section: mail
Standards-Version: 4.3.0
Homepage: https://sogo.nu/
Vcs-Browser: https://salsa.debian.org/debian/sogo
Vcs-Git: https://salsa.debian.org/debian/sogo.git

Package: sogo
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, sogo-common (= ${source:Version}), systemd | tmpreaper, adduser, lsb-base (>= 3.0-6)
Recommends: memcached, zip
Suggests: postgresql | default-mysql-server | virtual-mysql-server, apache2 | nginx
Description: Scalable groupware server
 SOGo is a groupware server built around OpenGroupware.org (OGo) and
 the SOPE application server with focus on scalability. It has many
 feature enhancements:
 .
  * CalDAV and GroupDAV compliance
  * full handling of vCard as well as vCalendar/iCalendar formats
  * support for folder sharing and ACLs
 .
 The Web interface has been rewritten in an AJAX fashion to provide a faster
 UI for the users, consistency in look and feel with the Mozilla applications,
 and to reduce the load of the transactions on the server.
 .
 This package contains the SOGo daemon.

Package: sogo-common
Architecture: all
Depends: ${misc:Depends}
Recommends: sogo
Suggests: httpd
Multi-Arch: foreign
Description: Scalable groupware server - common files
 SOGo is a groupware server built around OpenGroupware.org (OGo) and
 the SOPE application server with focus on scalability.
 .
 This package contains the architecture-indepedent files, including
 all the files that are needed on the web proxy.

Package: sogo-dev
Section: devel
Architecture: any
Depends: sogo (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: sogo (<< ${binary:Version})
Description: a modern and scalable groupware - development files
 SOGo is a groupware server built around OpenGroupware.org (OGo) and
 the SOPE application server with focus on scalability.
 .
 This package contains the development files for developing SOGo modules.

Package: sogo-activesync
Section: web
Priority: extra
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: sogo (= ${binary:Version}), sogo-activesync-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Scalable groupware server - ActiveSync module
 SOGo is a groupware server built around OpenGroupware.org (OGo) and
 the SOPE application server with focus on scalability.
 .
 This package provides Microsoft EAS support for SOGo and contains
 the architecture-depedent files.

Package: sogo-activesync-common
Section: web
Priority: extra
Architecture: all
Depends: ${misc:Depends}
Recommends: sogo-activesync
Description: Scalable groupware server - ActiveSync module common files
 SOGo is a groupware server built around OpenGroupware.org (OGo) and
 the SOPE application server with focus on scalability.
 .
 This package provides Microsoft EAS support for SOGo and contains
 the architecture-indepedent files.

Package: sogo-dbg
Section: debug
Priority: extra
Architecture: any
Depends: sogo (= ${binary:Version}), ${misc:Depends}
Description: Scalable groupware server - debugging symbols
 SOGo is a groupware server built around OpenGroupware.org (OGo) and
 the SOPE application server with focus on scalability.
 .
 This package contains the debugging symbols for SOGo.
