## sogo 5.8.4

=== debian/changelog ===
sogo (5.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Mon, 26 Jun 2023 00:11:31 +0200

sogo (5.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.2, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Mon, 19 Jun 2023 01:29:24 +0200

sogo (5.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch.

 -- Jordi Mallach <jordi@debian.org>  Thu, 11 May 2023 15:52:15 +0200
