## sogo 5.10.0

=== debian/changelog ===
sogo (5.10.0-1bit1) unstable; urgency=medium

  * New upstream release.
  * Bump libsope-dev Build-Dep to >= 5.10.0.
  * Refresh patches.
  * Update source lintian overrides.
  * Font files must not be executable.
  * Add package fonts-material-design-icons-iconfont as a dependency.
  * Remove supplied font files MaterialIcons-Regular-* and make links to packaged fonts.
  * Completely removed building of the test units.
  * New patch:
    - patch 0014-disable-unit-tests.patch
  * Disabled patches:
    - disable_is_localhost_test.patch
    - 0006-Update-unit-test-expected-failures.patch
    - disable_test_rendering.patch

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 23 Feb 2024 14:43:57 +0100

sogo (5.9.1-1bit1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 13.
  * Bump libsope-dev Build-Dep to >= 5.9.1.
  * Refresh patches.
  * Update source lintian overrides.
  * Disabling the test tool build, I don't care if there are errors or warnings.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 15 Dec 2023 16:51:34 +0100

sogo (5.9.0-1bit3) unstable; urgency=medium

  * added deluser --group in sogo.postrm.
  * removed option --disabled-login in sogo.postinst and sogo-activesync.postinst
    for debian 12 compatibility.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 23 Oct 2023 17:04:44 +0200

sogo (5.9.0-1bit2) unstable; urgency=medium

  * Calls a database upgrade script in postinst:
    - Converting c_value to varchar(4096) if version was older than 5.6.0
    - Converting c_defaults to mediumtext if version was older than 5.9.0

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 21 Oct 2023 12:01:34 +0200

sogo (5.9.0-1bit1) unstable; urgency=medium

  * New upstream release.
  * Bump libsope-dev Build-Dep to >= 5.9.0.
  * Refresh patches.
  * Improving gender changes.
  * Update source lintian overrides.
  * Upper the number of expected test failures to 3.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 13 Oct 2023 15:05:37 +0200

sogo (5.8.4-1bit1) unstable; urgency=medium

  * New upstream release.
  * Bump libsope-dev Build-Dep to >= 5.8.4.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 24 Jul 2023 14:48:50 +0200
