=== debian/rules ===
--- 
+++ 
@@ -77,6 +77,19 @@
 	dh_link -psogo-common usr/share/GNUstep/Frameworks/SOGo.framework/Versions/$(VERSION)/Resources usr/lib/GNUstep/Frameworks/SOGo.framework/Versions/$(VERSION)/Resources
 	dh_link -psogo-common usr/share/GNUstep/Frameworks/SOGo.framework/Versions/$(VERSION) usr/share/GNUstep/Frameworks/SOGo.framework/Versions/Current
 
+#	Remove MaterialIcons-Regular fonts
+	rm debian/tmp/usr/share/GNUstep/SOGo/WebServerResources/fonts/MaterialIcons-Regular.*
+
+#	make all other fonts have to be non executable
+	chmod 644 debian/tmp/usr/share/GNUstep/SOGo/WebServerResources/fonts/*
+
+#	Make links to packaged version for font MaterialIcons-Regular
+	dh_link -psogo-common usr/share/fonts/eot/material-design-icons-iconfont/MaterialIcons-Regular.eot usr/share/GNUstep/SOGo/WebServerResources/fonts/MaterialIcons-Regular.eot
+	dh_link -psogo-common usr/share/fonts/truetype/material-design-icons-iconfont/MaterialIcons-Regular.ttf usr/share/GNUstep/SOGo/WebServerResources/fonts/MaterialIcons-Regular.ttf
+	dh_link -psogo-common usr/share/fonts/woff/material-design-icons-iconfont/MaterialIcons-Regular.woff usr/share/GNUstep/SOGo/WebServerResources/fonts/MaterialIcons-Regular.woff
+	dh_link -psogo-common usr/share/fonts/woff/material-design-icons-iconfont/MaterialIcons-Regular.woff2 usr/share/GNUstep/SOGo/WebServerResources/fonts/MaterialIcons-Regular.woff2
+
+
 #	Headers for development package
 	mkdir -p debian/tmp/usr/share/GNUstep/Frameworks/SOGo.framework/Versions/$(VERSION)
 	mv debian/tmp/usr/lib/GNUstep/Frameworks/SOGo.framework/Headers debian/tmp/usr/share/GNUstep/Frameworks/SOGo.framework
