=== debian/control ===
--- 
+++ 
@@ -5,24 +5,23 @@
 Uploaders: Jeroen Dekkers <jeroen@dekkers.ch>,
            Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 13),
- gobjc,
  libcurl4-openssl-dev,
  libgnustep-base-dev,
  liblasso3-dev,
  libldap2-dev,
  libmemcached-dev,
  liboath-dev,
- libsbjson-dev,
+ libsbjson-dev (>= 2.3.2-5),
  libsodium-dev,
- libsope-dev (>= 5.7.1),
+ libsope-dev (>= 5.11.1-2),
  libssl-dev,
  libwbxml2-dev (>= 0.11),
  libxml2-dev,
  libytnef-dev,
  libzip-dev,
  pkgconf,
- python3
-Standards-Version: 4.6.2
+ python3:any
+Standards-Version: 4.7.0
 Homepage: https://sogo.nu/
 Vcs-Browser: https://salsa.debian.org/debian/sogo
 Vcs-Git: https://salsa.debian.org/debian/sogo.git
@@ -33,6 +32,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, systemd | tmpreaper, sogo-common (= ${source:Version}), adduser, zip, lsb-base (>= 3.0-6), memcached
 Suggests: postgresql | default-mysql-server | virtual-mysql-server
+Breaks: sogo-common (<< 5.11.2-4)
+Replaces: sogo-common (<< 5.11.2-4)
 Description: Scalable groupware server
  SOGo is a groupware server built around OpenGroupware.org (OGo) and
  the SOPE application server with focus on scalability. It has many
@@ -51,6 +52,8 @@
 Package: sogo-activesync
 Architecture: any
 Depends: sogo (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Breaks: sogo (<< 5.11.2-3)
+Replaces: sogo (<< 5.11.2-3)
 Description: Scalable groupware server - ActiveSync module
  SOGo is a groupware server built around OpenGroupware.org (OGo) and
  the SOPE application server with focus on scalability.
