=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 export DH_VERBOSE=1
+include /usr/share/GNUstep/debian/config.mk
 export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
 DEB_HOST_ARCH_ENDIAN ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_ENDIAN)
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
@@ -37,21 +38,20 @@
 	cp Scripts/sogo.cron debian/tmp/etc/cron.d/sogo
 	cp Scripts/sogo-backup.sh debian/tmp/usr/sbin/sogo-backup
 	cp Scripts/logrotate debian/tmp/etc/logrotate.d/sogo
-	cp Apache/SOGo.conf debian/tmp/usr/share/doc/sogo/apache.conf
+	sed -e 's|/usr/lib/GNUstep|$(GNUSTEP_SYSTEM_LIBRARY)|g' \
+	  Apache/SOGo.conf > apache.conf
 	cp debian/sogo.tmpfiles.d debian/tmp/usr/lib/tmpfiles.d/sogo.conf
 	# Put arch independent files in /usr/share instead of /usr/lib
 	mkdir -p debian/tmp/usr/share/GNUstep/SOGo
-	for i in AdministrationUI.SOGo Appointments.SOGo CommonUI.SOGo Contacts.SOGo ContactsUI.SOGo MailPartViewers.SOGo \
-		 Mailer.SOGo MailerUI.SOGo MainUI.SOGo PreferencesUI.SOGo SchedulerUI.SOGo; do \
-	  mkdir debian/tmp/usr/share/GNUstep/SOGo/$$i \
-	    && mv debian/tmp/usr/lib/GNUstep/SOGo/$$i/Resources debian/tmp/usr/share/GNUstep/SOGo/$$i/ ; \
-	done
-	mv debian/tmp/usr/lib/GNUstep/SOGo/Templates debian/tmp/usr/lib/GNUstep/SOGo/WebServerResources debian/tmp/usr/share/GNUstep/SOGo
-	mkdir -p debian/tmp/usr/share/GNUstep/Libraries/Resources
-	mv debian/tmp/usr/lib/GNUstep/Libraries/Resources/NGCards debian/tmp/usr/share/GNUstep/Libraries/Resources
-	rmdir debian/tmp/usr/lib/GNUstep/Libraries/Resources debian/tmp/usr/lib/GNUstep/Libraries
+	mv debian/tmp/usr/lib/*/GNUstep/SOGo/Templates debian/tmp/usr/lib/*/GNUstep/SOGo/WebServerResources debian/tmp/usr/share/GNUstep/SOGo
 
 	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
+
+execute_before_dh_link:
+# Remove the ActiveSync bundle in advance, otherwise dh_gnustep will
+# happily move its Resources to /usr/share in the sogo-common package.
+	rm -rf debian/tmp$(GNUSTEP_SYSTEM_LIBRARY)/SOGo/ActiveSync*
+	gsdh_gnustep --bundle-dir=SOGo --move-to=sogo-common
