## sogo 5.12.0

=== debian/changelog ===
sogo (5.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.2 (no changes needed).
  * Add Alinto to copyright holders and update years.
  * Bump Build-Depends on libsope-dev to 5.12 for OpenID support.

 -- Jordi Mallach <jordi@debian.org>  Mon, 24 Mar 2025 14:34:40 +0100
