=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  liboath-dev,
  libsbjson-dev (>= 2.3.2-5),
  libsodium-dev,
- libsope-dev (>= 5.11.1-2),
+ libsope-dev (>= 5.12),
  libssl-dev,
  libwbxml2-dev (>= 0.11),
  libxml2-dev,
@@ -21,7 +21,7 @@
  libzip-dev,
  pkgconf,
  python3:any
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://sogo.nu/
 Vcs-Browser: https://salsa.debian.org/debian/sogo
 Vcs-Git: https://salsa.debian.org/debian/sogo.git
