=== debian/changelog ===
sogo (5.12.1-3) unstable; urgency=medium

  * Add upstream patch to fix freebusy calculation.
  * Add upstream patch to use libcurl for OpenId HTTP requests.

 -- Jordi Mallach <jordi@debian.org>  Fri, 25 Jul 2025 11:26:33 +0200

sogo (5.12.1-2) unstable; urgency=medium

  * Replace vendoring of lodash, FileSaver and angularjs with packaged versions.
    (Closes: #1104813)
  * Cherry-pick post 5.12.1 fixes for OpenID and password management.

 -- Jordi Mallach <jordi@debian.org>  Fri, 06 Jun 2025 11:37:50 +0200

sogo (5.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Sun, 04 May 2025 23:21:03 +0200
