=== debian/control ===
--- 
+++ 
@@ -62,7 +62,7 @@
 
 Package: sogo-common
 Architecture: all
-Depends: ${misc:Depends}
+Depends: libjs-angularjs, libjs-filesaver, libjs-lodash, ${misc:Depends}
 Suggests: httpd
 Multi-Arch: foreign
 Description: Scalable groupware server - common files
